
Application: gvSIG desktop - gvSIG bugs #3952
No carga raster en Win 64 bits
12/22/2015 10:12 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Raster
Target version: 2.3.0-2415
Severity: Blocker Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2413 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No carga ningún tipo de formato ráster en Win 64 bits.

Associated revisions
Revision 4596 - 01/05/2016 12:36 PM - Joaquín  del Cerro Murciano

refs #3952 ,corregido la generacion del nombre del fichero para abrir capas raster. En windows no nuncionaba correctamente la conversion entre URI
y FIle que habia.

History
#1 - 01/18/2016 11:26 PM - Joaquín  del Cerro Murciano
- Target version changed from 98 to 2.3.0-2415
- Status changed from New to Fixed

#2 - 01/26/2016 01:31 PM - Álvaro Anguix
- Status changed from Fixed to Closed
